{
    "ItemX": {"id":"员工天赋","type":"技能类型","skillLevel":"技能等级","descSe":"描述2","value":"值","desc":"描述"},
    "Items": [
        {"id":101,"type":1,"skillLevel":1,"descSe":"客人用餐后会给出小费%d","value":5,"desc":"lang07000001"},
        {"id":102,"type":1,"skillLevel":2,"descSe":"客人用餐后会给出小费%d","value":10,"desc":"lang07000002"},
        {"id":103,"type":1,"skillLevel":3,"descSe":"客人用餐后会给出小费%d","value":20,"desc":"lang07000003"},
        {"id":104,"type":1,"skillLevel":4,"descSe":"客人用餐后会给出小费%d","value":50,"desc":"lang07000004"},
        {"id":201,"type":2,"skillLevel":1,"descSe":"同时处理%d位客人的点餐","value":1,"desc":"lang07000005"},
        {"id":202,"type":2,"skillLevel":2,"descSe":"同时处理%d位客人的点餐","value":2,"desc":"lang07000006"},
        {"id":203,"type":2,"skillLevel":3,"descSe":"同时处理%d位客人的点餐","value":3,"desc":"lang07000007"},
        {"id":204,"type":2,"skillLevel":4,"descSe":"同时处理%d位客人的点餐","value":4,"desc":"lang07000008"},
        {"id":301,"type":3,"skillLevel":1,"descSe":"每次清理垃圾可得额外收入%d","value":5,"desc":"lang07000009"},
        {"id":302,"type":3,"skillLevel":2,"descSe":"每次清理垃圾可得额外收入%d","value":10,"desc":"lang07000010"},
        {"id":303,"type":3,"skillLevel":3,"descSe":"每次清理垃圾可得额外收入%d","value":15,"desc":"lang07000011"},
        {"id":304,"type":3,"skillLevel":4,"descSe":"每次清理垃圾可得额外收入%d","value":20,"desc":"lang07000012"},
        {"id":401,"type":4,"skillLevel":1,"descSe":"自动收获20次，下一次产量增加%d","value":0.1,"desc":"lang07000013"},
        {"id":402,"type":4,"skillLevel":2,"descSe":"自动收获20次，下一次产量增加%d","value":0.15,"desc":"lang07000014"},
        {"id":403,"type":4,"skillLevel":3,"descSe":"自动收获20次，下一次产量增加%d","value":0.2,"desc":"lang07000015"},
        {"id":404,"type":4,"skillLevel":4,"descSe":"自动收获20次，下一次产量增加%d","value":0.5,"desc":"lang07000016"},
        {"id":501,"type":5,"skillLevel":1,"descSe":"%d几率获得客人的各种小费奖励","value":0.5,"desc":"lang07000017"},
        {"id":502,"type":5,"skillLevel":2,"descSe":"%d几率获得客人的各种小费奖励","value":0.6,"desc":"lang07000017"},
        {"id":601,"type":6,"skillLevel":1,"descSe":"客人品茶小费增加%d","value":20,"desc":"lang07000018"},
        {"id":602,"type":6,"skillLevel":2,"descSe":"客人品茶小费增加%d","value":50,"desc":"lang07000018"},
        {"id":701,"type":7,"skillLevel":1,"descSe":"可以研发出新菜谱","value":0.0,"desc":"lang07000019"}
    ]
}